CLIENT SUPPORT - Bug #2753

Absensi Mobile Arita Tidak Masuk Location nya.
05/14/2024 04:19 PM - shofwan shiddiq

Status: Developing Start date: 05/14/2024
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid, mohon di cek async arita karena saat att mobile tidak masuk value dari start location.

Column Alias Table Output  Sort Type Sort Order Filter or... Or.. Or...

StartDate PHRPAD019 = '20240514'
EndDate PHRPADO19 a
EmployeelD PHRPADO19 [ ]
StartTime PHRPA0O19 [ ]
StartLocation PHRPADO19 [ ]
EndTime PHRPADD19 ]
EndLocation PHRPADO19 [}
AttendanceTy... PHRPAO019 [ ]
Notes PHRPAOO19 ]
CreateBy PHRPADO19 a
CreateDate PHRPA0019 ]
ChangeBy PHRPADO19 [ ]
ChangeDate PHRPADD19
Auditorflag PHRPADO19 [ ]
]
StartDate EndDate EmployeelD  StartTime EndTime EndlLocation Attendance.. Notes CreateBy CreateDate  ChangeBy ChangeDate  Au
4 20240514 20240514 00000349 1011 NULL 1000 From Mobile 00000349 2024051416.. 00000349 2024051416.. NUI
* | NULL NULL NULL NULL L NULL NULL NULL NULL NULL NULL NULL NUI

Arita ini sebelumnya pakai async lama, namun di deploy async baru untuk apk MAUI.

http://localhost:17486/api/wf/requestWithoutAttachment

JSON:
{"worlflow_id":null,"status":"Submit","workflow_name":"AttMobile","absence_type":null,"quota_from":null,"quota_to":null,"delegate_to":
null,"duration":null,"duration_ovt":"","remaining_quota":null,"description":"Clock
In","action":"200","comment":null,"date":"2024-05-14","date_from":"2024-05-14","date_to":"2024-05-14","time_from":"10:11:40","time_
to":null,"notes":"California, United States, US, Mountain View, Santa Clara County, ,
94043","reason":"","request_no":"0","office":"","latitude":"37.421998333333335","longitude":"-122.084","day_type":null,"attendance_ty
pe":"1000"}

Source Code nya ada di hardisk merah F:\shofwan\ARITA\MAUI\minovais-mobile-api-lppom
Server: remote.minovais.com, 1452
DB: MinovaES_Arita_Prod

History

#1 - 05/15/2024 03:22 PM - M Azid Wahyudi
- File clipboard-202405151522-gjmch.png added

03/26/2025 12


http://localhost:17486/api/wf/requestWithoutAttachment

- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan , setelah melakukan debuggin ada yang kurang pada bizdata dan fieldposnya
Column Alias Table Outp... Sort Type Sort Order Filter or... or.. or...
» StartDate PHRPADO13 [] = '20240515' 1

EndDate PHRPADO19 [ ] I

EmployeelD PHRPADD19 [ ] = 00000349

StartTime PHRPADD19 .

StartLocation PHRPADD19 ’

EndTime PHRPADD19 a

EndLocation PHRPADD19 []

AttendanceTy... PHRPADDIS @

MNotes PHRPADD19 []

CreateBy PHRPAOD1? @

CreateDate PHRPADO13 a

ChangeBy PHRPAOD1? @

ChangeDate PHRPAODID @

AuditorFlag PHRPADO19 [ ]

e

StartDate EndDate EmployeelD StartTime StartLocation EndTime EndLocation AttendanceType  Motes CreateBy CreateDate ChangeBy ChangeDate Auditor
» 20240515 20240515 00000349 101 Absence From Mobile at test pakulonan 1000 From Mobile 00000349 20240515151623 00000349 20240515151623  NULL
® NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
makasih

#2 - 05/16/2024 11:53 AM - shofwan shiddiq
- Status changed from QA Test to Closed

#3 - 06/03/2024 04:16 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#4 - 06/03/2024 04:32 PM - M Azid Wahyudi
- Status changed from Closed to Developing

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , tolong di samain bizdata attmobile dan fieldpos attmobile yang di sini deploy ke port mereka

makasih

Files

clipboard-202405141618-wbnce.png 139 KB 05/14/2024 shofwan shiddiq
clipboard-202405151522-gjmch.png 56.8 KB 05/15/2024 M Azid Wahyudi
